## libbusiness-issn-perl 0.91

=== debian/changelog ===
libbusiness-issn-perl (0.91-2) unstable; urgency=low

  [ Robin Sheat ]
  * New uploader.
  * Updated standards version.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/copyright: update to Copyright-Format 1.0.
  * Bump Standards-Version to 3.9.3 (no changes).
  * Set debhelper compatibility level to 8.
  * Add /me to Uploaders.
  * debian/control: remove unversioned perl from Depends.

 -- gregor herrmann <gregoa@debian.org>  Mon, 09 Apr 2012 18:58:29 +0200

libbusiness-issn-perl (0.91-1) unstable; urgency=low

  * Initial Release. (Closes: #584493)

 -- Lars Wirzenius <lars@catalyst.net.nz>  Wed, 09 Jun 2010 12:31:46 +1200
