=== debian/control ===
Source: libbusiness-issn-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl, libtest-pod-perl, libtest-pod-coverage-perl, 
    libtest-prereq-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Robin Sheat <robin@catalyst.net.nz>,
 gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.3
Homepage: http://search.cpan.org/dist/Business-ISSN/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libbusiness-issn-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libbusiness-issn-perl.git

Package: libbusiness-issn-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: Perl extension for International Standard Serial Numbers (ISSN)
 A Perl module (Business::ISSN) for working with ISSN numbers (International
 Standard Serial Numbers), used to identify periodical publications, such
 as magazines.
