=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@
	
override_dh_auto_install:
	dh_auto_install
	mv $(TMP)/usr/share/man/man3/Business-ISSN.3 \
	   $(TMP)/usr/share/man/man3/Business-ISSN.3pm
