=== debian/watch ===
version=3
http://search.cpan.org/dist/Business-ISSN/   .*/Business-ISSN-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
