## libbusiness-issn-perl 1.002

=== debian/changelog ===
libbusiness-issn-perl (1.002-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * New upstream release.
  * Add debian/upstream/metadata.
  * Update years of upstream copyright.
  * Drop build dependency on libtest-prereq-perl. (Closes: #847189)
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.8.
  * Bump debhelper compatibility level to 9.
  * Drop manpage renaming code from debian/rules. Not needed anymore.

 -- gregor herrmann <gregoa@debian.org>  Tue, 06 Dec 2016 21:14:44 +0100
