=== debian/control ===
Source: libbusiness-issn-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Robin Sheat <robin@catalyst.net.nz>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: perl,
                     libtest-pod-perl,
                     libtest-pod-coverage-perl
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libbusiness-issn-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libbusiness-issn-perl.git
Homepage: https://metacpan.org/release/Business-ISSN

Package: libbusiness-issn-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: Perl extension for International Standard Serial Numbers (ISSN)
 A Perl module (Business::ISSN) for working with ISSN numbers (International
 Standard Serial Numbers), used to identify periodical publications, such
 as magazines.
