=== debian/watch ===
version=3
https://metacpan.org/release/Business-ISSN   .*/Business-ISSN-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
