## libbusiness-issn-perl 1.003

=== debian/changelog ===
libbusiness-issn-perl (1.003-1) unstable; urgency=medium

  [ Laurent Baillet ]
  * Declare compliance with Debian Policy 4.1.3.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 1.003.
  * Update debian/upstream/metadata.
  * Update upstream license.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.1.4.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Thu, 17 May 2018 21:27:57 +0200
