## libbusiness-issn-perl 1.004

=== debian/control ===
--- 
+++ 
@@ -5,14 +5,15 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10)
-Build-Depends-Indep: perl,
-                     libtest-pod-perl,
-                     libtest-pod-coverage-perl
-Standards-Version: 4.1.4
+Build-Depends: debhelper-compat (= 12)
+Build-Depends-Indep: libtest-pod-coverage-perl <!nocheck>,
+                     libtest-pod-perl <!nocheck>,
+                     perl
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libbusiness-issn-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libbusiness-issn-perl.git
 Homepage: https://metacpan.org/release/Business-ISSN
+Rules-Requires-Root: no
 
 Package: libbusiness-issn-perl
 Architecture: all
