## libbusiness-issn-perl 1.005

=== debian/changelog ===
libbusiness-issn-perl (1.005-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libbusiness-issn-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 20:51:42 +0100

libbusiness-issn-perl (1.005-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.0, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 1.005.
  * Update years of upstream and packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sun, 20 Feb 2022 16:17:05 +0100

libbusiness-issn-perl (1.004-1) unstable; urgency=medium

  * debian/copyright: replace tabs with spaces / remove trailing
    whitespace.
  * debian/watch: use uscan version 4.
  * Import upstream version 1.004.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 12.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Tue, 24 Mar 2020 21:27:21 +0100
