=== debian/control ===
--- 
+++ 
@@ -5,11 +5,11 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libtest-pod-coverage-perl <!nocheck>,
                      libtest-pod-perl <!nocheck>,
                      perl
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libbusiness-issn-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libbusiness-issn-perl.git
 Homepage: https://metacpan.org/release/Business-ISSN
@@ -19,6 +19,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends}
+Multi-Arch: foreign
 Description: Perl extension for International Standard Serial Numbers (ISSN)
  A Perl module (Business::ISSN) for working with ISSN numbers (International
  Standard Serial Numbers), used to identify periodical publications, such
