=== debian/watch ===
version=4
https://metacpan.org/release/Business-ISSN   .*/Business-ISSN-v?@ANY_VERSION@@ARCHIVE_EXT@$
