## libbusiness-issn-perl 1.008

=== debian/changelog ===
libbusiness-issn-perl (1.008-1) unstable; urgency=medium

  * Import upstream version 1.008.
  * Update upstream email address.
  * Update years of upstream and packaging copyright.
  * Install new SECURITY.md document.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Fri, 31 Jan 2025 22:48:09 +0100
