=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Build-Depends-Indep: libtest-pod-coverage-perl <!nocheck>,
                      libtest-pod-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.0
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libbusiness-issn-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libbusiness-issn-perl.git
 Homepage: https://metacpan.org/release/Business-ISSN
@@ -17,9 +17,9 @@
 
 Package: libbusiness-issn-perl
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${perl:Depends}
-Multi-Arch: foreign
 Description: Perl extension for International Standard Serial Numbers (ISSN)
  A Perl module (Business::ISSN) for working with ISSN numbers (International
  Standard Serial Numbers), used to identify periodical publications, such
